from distutils.core import setup
from setuptools import find_packages

setup(
    name='cuds',
    packages=find_packages(),
    version='0.0.1',
    description='Conservative Unsupervised Data Sharing',
    long_description=open('./README.md').read(),
    entry_points={
        'console_scripts': (
            'cuds=softlearning.scripts.console_scripts:main',
            'viskit=cuds.scripts.console_scripts:main'
        )
    },
    requires=(),
    zip_safe=True,
    license='MIT'
)
